const socialShare = {
  facebook(url) {
    return `https://www.facebook.com/sharer.php?u=${encodeURIComponent(url)}`
  },

  twitter(url) {
    return `https://twitter.com/intent/tweet?text=${encodeURIComponent(
      'Encuentra todos los productos de cooperativas en #latiendacoop 🛍️  \n'
    )}${encodeURIComponent(url)}`
  },

  whatsApp(url) {
    return `whatsapp://send?text=${encodeURIComponent(
      'Encuentra todos los productos de cooperativas en #latiendacoop 🛍️  \n'
    )}${encodeURIComponent(url)}`
  },
}

export default socialShare
